Announcement

Collapse
No announcement yet.

Upgrades from other boards

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrades from other boards

    I currently run phpBB and photopost. If I purchase V-Bulletin and installation services, is it possible to upgrade from those and NOT lose my data information (not making my members re-register).

  • #2
    Hi there,

    Here is what we currently support.
    http://www.vbulletin.com/forum/showthread.php?t=102412

    PhotoPost is not forum software, so I doubt we have an import script for it.

    Comment


    • #3
      We cannot import or install Photopost for you. That is a third-party application. We do have an import script for phpBB. You can read about it here:

      http://www.vbulletin.com/forum/showp...06&postcount=2
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        No, not asking you to import or install photopost....it's integrated already with phpbb. I'm asking if I were to upgrade to V-Bulletin would it be a possibility that the gallery could integrate without problems (to anyone who has done this please).

        Comment


        • #5
          Sorry I wasn't clear. Our import script wil not import the Photopost data, nor do we provide a service to integrate it with vB. That requires modifying the code. We don't provide official support for code modifications or third-party add-ons like Photopost.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            I don't expect V-Bulletin or it's support staff to do it. My question is for anyone that has done a similar upgrade....what issues have occurred when dealing with integration of Photopost. Any suggestions, advice, etc. Thanks in advance.

            Comment


            • #7
              The Photopost site would be the best place to ask. You can also check the vB mod site www.vbulletin.org.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                PhotoPost DOES integrate quite well with vBulletin 3.*; no mods are needed. Have a look at this:



                http://www.cyburbia.org/forums/ - vBulletin 3.5 b3

                http://www.cyburbia.org/gallery/ - PhotoPost 5.*



                I don't know if converting it rom phpBB to vB 3.0 integration is as
                simple as changing "Edit Settings --> User Registration System" to
                "vb3", though.
                Cyburbia Forums - a third place for urban planners
                http://www.cyburbia.org/forums

                Comment


                • #9
                  Originally posted by Floris
                  I am seriously considering changing from phpBB to vBulletin but, naturally, I need to keep all the forums, topics, posts, members, etc., and, according to that "what we currently support" page, you don't yet handle the latest version of phpBB, which is 2.0.16. In fact, you are 2 versions behind. Could that page be a little out of date, or can I really not transfer my current data?

                  Comment


                  • #10
                    Not a direct answer to your question, but since I know this question will be raised...

                    phpBB 2.0.16 was released Mon Jun 27, 2005
                    phpBB 2.0.15 was released Sat May 07, 2005

                    If phpBB 2.0.15 and 2.0.16 did not make any changes to how the data is stored in the database compared to 2.0.14, then importing to vBulletin would still work. I'm sure Jerry will be along shortly to make an official statement.

                    Comment


                    • #11
                      I believe that 2.0.16 did make some db changes - but I could be wrong about that.

                      Comment


                      • #12
                        Well, I'm surprised not to have had an answer to my question. I'm sorry, but it doesn't inspire confidence if a simple, but important, question like that doesn't merit an answer.

                        Comment


                        • #13
                          We have not had a 2.0.16 phpBB database to test this on. If there have been no db changes, then the current import script will work. If there have been changes that require modifying the script, then Jerry will make whatever modifications are needed.
                          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                          Change CKEditor Colors to Match Style (for 4.1.4 and above)

                          Steve Machol Photography


                          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                          Comment


                          • #14
                            Not that I think you should have to, but you can e-mail [email protected] to follow up on your Pre-Sales question here.

                            Comment


                            • #15
                              Thank you for the replies.

                              There's a new thread where the guy had his phpBB forum hacked via a hole left in phpBB 2.0.15. I also suffered that, and it's the reason that I'm wanting to pay for a forum that isn't prone to such holes and frequent attacks. Fortunately, we stopped the attack before it did any damage, and I fixed the hole by updating to 2.0.16 - the current version.

                              The attacks on phpBB forums must account for many, perhaps most, vBulletin sales, and so I'm surprised to find myself a willing customer who is unable to buy, because vBulletin can't say whether or not the data from the latest phpBB version, which is more than 2 weeks old now, can be imported.

                              I'd like to buy, but I won't do until I know that I can keep my data. The problem is that I do remember the latest update doing something with the database, but I don't know exactly what, and I can't risk it.

                              <added>
                              I was just reading through some threads and, from something that was said, it occured to me that there may be a trial, not fully functioning, version that I could test the data import on. Does such a thing exist?
                              Last edited by Phil_C; Wed 13 Jul '05, 6:44am.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X